###--- >>> `boxplot' <<<----- Box Plots

	## alias	 help(boxplot)

##___ Examples ___:

data(insects)
boxplot(count ~ spray, data = insects, col = "lightgray")

data(bees)
boxplot(decrease ~ treatment, data = bees, log = "y", col="bisque")

## boxplot(.) for a matrix:
mat <- cbind(Uni05= (1:100)/21, Norm= rnorm(100),
             T5 = rt(100,df=5), Gam2= rgamma(100, shape=2))
boxplot(data.frame(mat), main= "boxplot(data.frame(mat), main=...)")

## Keywords: 'hplot'.


